body {
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
	font-family: 'Cairo', sans-serif;
}
*{font-family: 'Cairo', sans-serif;}
.main-div {width: 100%;margin: 0 auto;background-color: #000;}
.blockImg{display: block;width:100%}
.fullImg{display: block;width: 100%;margin-top:60px;}
.header{display: block;border-right: 18px solid #890000;}
.containerDiv,.containerDiv img{width:100%}
.textContainer{border-right: 18px solid #890000;}
.textDiv{width:90%;margin:auto;text-align: right;color:#fff;direction: rtl;padding-top: 120px;font-size: 53px;}
.boldHeaders{font-size: 90px;font-weight:bold;}
.hyperLink a{color:#01afd7;text-decoration:underline;}
.hyperLink{color:#01afd7;text-decoration:none;}
.icons_container{border-right: 18px solid #890000;padding-top: 40px;}
.icons_div{margin:auto;padding-top: 85px;text-align: center;direction: rtl;}
/*.icons_div div{text-align: center;float: right;}*/
.icons_div img{width:70%;margin:auto;}
.padding-bottom{padding-bottom:30px;}
.footer{position: relative;display: block;border-right: 18px solid #890000;}
.footerImg{position: absolute;bottom: 0;}
.padding-bottom-top{padding-top: 60px;padding-bottom: 60px;}
.padding-bottom-top .icons_div{padding-top: 0;}
.focus_blue_text{color:#01afd7;}
.footer_website {
position: absolute;
    bottom: 10%;
    right: 16.9%;
    width: 19%;
}
.footer_website img {
    width: 100%;
}
.footer_email {
    position: absolute;
    bottom: 4%;
    right: 6%;
    width: 30%;
}
.footer_FB{
    right: 32%;
    bottom: 20%;
    position: absolute;
    width: 4%;
}
.footer_instagram {
        right: 16%;
    bottom: 20%;
    position: absolute;
    width: 4.3%;
}
.footer_linkedin {
right: 27%;
    bottom: 20%;
    position: absolute;
    width: 4%;
}
.footer_twitter {
right: 21%;
    bottom: 19%;
    position: absolute;
    width: 5%;
}

.footer_twitter img, .footer_linkedin img, .footer_utube img,.footer_instagram img,.footer_FB img,.footer_email img{
    width: 100%;
}



@media (max-width: 1500px) {
    .textDiv{padding-top: 70px;font-size: 50px;}
    .boldHeaders{font-size: 70px;}
	.icons_div{padding-top: 50px;}
	.icons_div img{width:80%;margin:auto;}
}

@media (max-width: 1200px) {
    .textDiv{padding-top: 65px;font-size: 45px;}
    .boldHeaders{font-size: 65px;}
}

@media (max-width: 992px) {
    .textDiv{padding-top: 60px;font-size: 35px;}
    .boldHeaders{font-size: 60px;}
    .fullImg{margin-top:60px;}
	.textContainer{border-right: 8px solid #890000;}
	.footer{border-right: 8px solid #890000;}
	.icons_container{border-right: 8px solid #890000;}
	.header{display: block;border-right: 8px solid #890000;}
}

@media (max-width: 768px) { 
    .textDiv{padding-top: 70px;font-size: 25px;}
    .fullImg{margin-top:70px;}
    .boldHeaders{font-size: 50px;}
    .icons_div{padding-top: 10px;}
	.icons_div img{width:80%;margin: 10px auto;}
}

@media (max-width: 576px) { 
    .textDiv{padding-top: 30px;font-size: 16px;}
    .fullImg{margin-top:30px;}
    .boldHeaders{font-size: 30px;}
	.icons_div{padding-top: 10px;}
	.icons_div img{width: 80%;margin: 10px auto;}

}